local LSM = LibStub("LibSharedMedia-3.0")

local soundPack = LibStub("LibMatic-SoundPack-1.0", true)
if soundPack then
    soundPack:Register("CritMatic")
end

LSM:Register("font", "Anton", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Anton.ttf")
LSM:Register("font", "Architects Daughter", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\ArchitectsDaughter.ttf")
LSM:Register("font", "Coming Soon", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\ComingSoon.ttf")
LSM:Register("font", "Hideout 8-Bit", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Hideout-8-Bit.ttf")
LSM:Register("font", "Hideout 8-Bit-AA", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Hideout-8-Bit-AA.ttf")
LSM:Register("font", "Oswald Bold", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Oswald-Bold.ttf")
LSM:Register("font", "Pixeloid Mono", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\PixeloidMono.ttf")
LSM:Register("font", "Silk Screen", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Silkscreen.ttf")
LSM:Register("font", "Rubik Mono One", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\RubikMonoOne.ttf")
LSM:Register("font", "Metal Mania", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\MetalMania.ttf")
LSM:Register("font", "Creepster", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Creepster.ttf")
LSM:Register("font", "Chewy", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\Chewy.ttf")
LSM:Register("font", "Black Ops One", "Interface\\AddOns\\CritMatic\\Media\\Fonts\\BlackOpsOne.ttf")
